function enviarPedidoRealtime(pedido){
    fetch("https://TU_API/pedido", {
        method: "POST",
        body: JSON.stringify({
            mesa: mesa,
            pedido: pedido
        })
    });
}